<div class="container">

  <div class="row"><h4>{{vm.title}}</h4></div>

  <div class="row"><hr></div>

  <div class="row">

<div class="container">

  <!-- @begin:atividadeempresaForm -->
  <form role="form" name="form">

      <!-- @begin: atividade -->
    <div>
      <md-select ng-model="vm.item.atividade">
        <md-option ng-repeat="atividade in vm.atividade" ng-value="{{atividade}}">
          {{atividade.dsDescricao}}</md-option>
        </md-select>
    </div>
    <!-- @end: atividade -->

    <!-- @begin: empresa -->
    <div>
      <md-select ng-model="vm.item.empresa">
        <md-option ng-repeat="empresa in vm.empresa" ng-value="{{empresa}}">
          {{empresa.dsNomeFantasia}}</md-option>
      </md-select>
    </div>
    <!-- @end: empresa -->

    <!-- @begin: buttons -->
    <div class="row" ng-if="!vm.showConfirm">&nbsp;</div>

    <div class="row" ng-if="!vm.showConfirm">
      <div class="col-md-5">
        <a href="#atividadeempresa" class="btn" id="cancelLinkBtn">Cancel</a>
        <button
          id="saveBtn"
          ng-click="vm.save()"
          ng-disabled="vm.isClean() || form.$invalid"
          class="btn btn-primary">Salvar</button>
        <button
          id="deleteConfirmBtn"
          ng-click="vm.remove()"
          ng-if="vm.atividadeempresa.id"
          class="btn btn-danger">Delete</button>
      </div>
    </div>
    <!-- @end: buttons -->

    <!-- @begin: confirm -->
    <div class="bs-callout bs-callout-danger" ng-if="vm.showConfirm">
      <h4>Confirm</h4>
      <p>Delete <code>{{vm.atividadeempresa.name}}</code> ?</p>
      <button
        id="deleteBtn"
        ng-click="vm.destroy()"
        class="btn btn-danger">Delete</button>
      <button
        id="cancelBtn"
        ng-click="vm.cancelRemove()"
        class="btn btn-default">Cancel</button>
    </div>
    <!-- @end: confirm -->

  </form>
  <!-- @end: atividadeempresasForm -->

</div>

  </div>

</div>
